/* SIGNUP */
#homeSignup {
  float: left;
  margin: 16px 36px 0 0;
  width: 332px;
}
@media screen and (max-width: 967px) {
  #homeSignup {
    float: none;
    margin: -20px 0 0 0;
    width: 100%;
  }
}
#homeSignup h2 {
  float: left;
  height: 30px;
  margin: 0 0 10px 0;
  padding-right: 58px;
  color: #0066cc;
  background: url('/images/home/start-here-arrow.png') no-repeat right center;
  text-transform: lowercase;
}
@media screen and (max-width: 967px) {
  #homeSignup h2 {
    display: none;
  }
}
#homeSignupBox {
  clear: both;
  padding: 20px;
  background: #cee0f2;
}
@media screen and (max-width: 967px) {
  #homeSignupBox {
    margin: 0 -20px;
  }
}
#homeSignupBox h5 {
  margin: 0 0 20px 0;
  text-align: center;
  text-transform: lowercase;
}
#homeSignupBox .button-xl em.free {
  display: inline;
  position: relative;
  top: -2px;
  margin: 0 -20px 0 10px;
  padding: 2px 5px;
  font-size: 12px;
  font-style: normal;
  text-shadow: none;
  color: #0066cc;
  background: #ffffff;
}
#homeSignupBox .or {
  border-top: 1px solid #8ab6e6;
  height: 0;
  margin: 26px 0;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #528dcc;
}
#homeSignupBox .or span {
  position: relative;
  top: -0.7em;
  background: #cee0f2;
  padding: 0 4px;
}
#homeSignupLogin {
  margin: 20px 0 0 0;
  text-align: center;
  text-transform: lowercase;
}
#homeSignupLogin a {
  font-weight: bold;
}
/* RIGHT HAND STUFF */
#homeRight {
  float: left;
  margin-top: 16px;
  width: 600px;
}
@media screen and (max-width: 967px) {
  #homeRight {
    float: none;
    width: auto;
    margin-top: 20px;
  }
}
#homeStats {
  height: 30px;
  margin: 0 0 10px 0;
  font-size: 16px;
  line-height: 32px;
  color: #666666;
}
@media screen and (max-width: 967px) {
  #homeStats {
    height: auto;
    margin: 0;
    border-top: 2px dotted #cccccc;
    padding-top: 24px;
  }
}
#homeStats li {
  float: left;
  padding-right: 16px;
  border-right: 1px dotted #cccccc;
  margin-right: 16px;
}
@media screen and (max-width: 967px) {
  #homeStats li {
    float: none;
    text-align: center;
    padding: 0;
    border: none;
    margin: 0;
  }
}
#homeStats li#homeStatsMembers {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}
#faceGrid {
  width: 600px;
  height: 300px;
}
@media screen and (max-width: 967px) {
  #faceGrid {
    margin: 30px auto 0;
    width: 300px;
    overflow: hidden;
  }
}
#faceGrid .gridItem {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  width: 75px;
  height: 75px;
  background: #000000 no-repeat center;
  box-shadow: none;
  outline: 2px solid rgba(204, 0, 0, 0);
  text-indent: -999px;
}
#faceGrid .gridItem:hover {
  z-index: 1;
  outline: 2px solid #cc0000;
}
/* MARKETING GUFF */
#homeMarketing {
  margin: 35px 0 0 0;
  border-top: 2px dotted #cccccc;
  border-bottom: 2px dotted #cccccc;
  padding: 24px 0 0 0;
}
@media screen and (max-width: 967px) {
  #homeMarketing {
    margin: 20px 0 0 0;
  }
}
#homeMarketing .item {
  margin-bottom: 24px;
}
@media screen and (max-width: 967px) {
  #homeMarketing .item {
    margin-bottom: 20px;
  }
}
#homeMarketing .item h5 {
  margin: 0;
  color: #cc0000;
  background-image: url('/images/home/marketing-icons.png');
  background-repeat: no-repeat;
  padding: 0 0 0 48px;
  line-height: 32px;
  text-transform: lowercase;
}
#homeMarketing .item p {
  margin: 12px 0 0 0;
  font-size: 13px;
}
#homeMarketingLove {
  float: left;
  width: 280px;
  padding: 0 12px 0 0;
}
@media screen and (max-width: 967px) {
  #homeMarketingLove {
    float: none;
    width: auto;
    padding: 0;
  }
}
#homeMarketingLove h5 {
  background-position: 0 0;
}
#homeMarketingKnow {
  float: left;
  width: 358px;
  padding: 0 12px;
}
@media screen and (max-width: 967px) {
  #homeMarketingKnow {
    float: none;
    width: auto;
    padding: 0;
  }
}
#homeMarketingKnow h5 {
  background-position: 0 -64px;
}
#homeMarketingShare {
  float: right;
  width: 280px;
  padding: 0 0 0 12px;
}
@media screen and (max-width: 967px) {
  #homeMarketingShare {
    float: none;
    width: auto;
    padding: 0;
  }
}
#homeMarketingShare h5 {
  background-position: 0 -128px;
}
/* SOCIAL WIDGETS */
#homeSocialWidgets {
  margin: 40px 0 0 0;
}
@media screen and (max-width: 967px) {
  #homeSocialWidgets {
    display: none;
  }
}
#testimonials {
  float: right;
  width: 280px;
  margin: 0 0 0 12px;
}
#testimonials h2 {
  color: #cc0000;
  text-transform: lowercase;
}
#testimonials .testimonial {
  margin: 12px 0;
}
#testimonials .testimonial p {
  font-size: 13px;
}
#testimonials .testimonial .attribution {
  margin: 4px 0 0 0;
  text-align: right;
  font-size: 11px;
  color: #999999;
}
#facebookLikeBox {
  float: left;
  width: 358px;
  margin: 0 12px;
}
#twitterWidget {
  float: left;
  width: 280px;
  margin: 0 12px 0 0;
}
#twitterWidget .twitter-follow-button {
  display: block;
}
#twitterWidget .twitter-timeline {
  display: block;
  margin: 10px 0 0 0;
}
/* PROMO SLOTS */
#homePromoSlots {
  margin: 35px 0 0 0;
  border-top: 2px dotted #cccccc;
  padding: 35px 0 0 0;
}
@media screen and (max-width: 967px) {
  #homePromoSlots {
    display: none;
  }
}
.home-promo-banner {
  display: block;
  position: relative;
  width: 474px;
  height: 260px;
  background: #f3f5f8 no-repeat left top;
}
.home-promo-banner.left {
  float: left;
}
.home-promo-banner.right {
  float: right;
}
.home-promo-banner p {
  font-size: 13px;
}
.home-promo-banner img {
  display: block;
}
/* PROMO BANNER */
#homePromoBar {
  margin: 40px 0;
}
@media screen and (max-width: 967px) {
  #homePromoBar {
    display: none;
  }
}
#homePromoBar img,
#homePromoBar a {
  display: block;
}
#homePromoBar a:hover img {
  outline: 2px solid #0066cc;
}
